(EchoPet) Human pet type not compatible with server (Spigot Server 1.8.8)

Dieses Thema im Forum "Server Plugins" wurde erstellt von Yenicer, 26. Oktober 2015.

  1. Yenicer
    Offline

    Yenicer

    Registriert seit:
    17. September 2012
    Beiträge:
    15
    Ort:
    Köln
    Minecraft:
    Yenicer
    Hallo,

    ich habe da ein Problem mit dem Plugin EchoPet.
    Damit kann man sich Tiere, Monster und eigentlich auch NPC als Haustiere erstellen aber auf meinem Server kommt wenn ich Human auswähle diese Meldung:
    " Human pet type not compatible with server"

    Ich habe ein Spigot Server v 1.8.8
    Und es liegt auch nicht an den Plugins weil ich das schon mehrmals auch auf neu aufgesetzen Servern versucht habe.
    (also nur mit dem Plugin EchoPet)

    screen: Im Anhang
     

    Anhänge:

    #1
  2. Yenicer
    Offline

    Yenicer

    Registriert seit:
    17. September 2012
    Beiträge:
    15
    Ort:
    Köln
    Minecraft:
    Yenicer
    Ich habe das hier gefunden und das sollte eigentlich auch alles klären.
    Also so wie ich das verstanden habe, soll ich eine ältere Version bentuzen damit das funktioniert.

    Auf http://dev.bukkit.org/bukkit-plugins/echopet/

    "If EchoPet is not loading on your Spigot 1.8 build and your server is outputting "Skipping loading of EchoPet as it does not work with Spigot 1.8 builds!", please try running a later Spigot patch. I can't do anything about older Spigot releases blacklisting the plugin (preventing it from loading)."
     
    #2
  3. KaiWolf
    Offline

    KaiWolf

    Registriert seit:
    20. Juli 2015
    Beiträge:
    36
    Joa steht ja alles da :D Auf 1.8 funktioniert das nicht. Also ein Downgrade auf 1.7 oder selbst rum programmieren :D

    Greez
     
    #3
  4. Yenicer
    Offline

    Yenicer

    Registriert seit:
    17. September 2012
    Beiträge:
    15
    Ort:
    Köln
    Minecraft:
    Yenicer
    Also das Plugin funktionert schon aber man kan nur nicht den Human nutzen.
     
    #4